OpenPhn docs
Referenceauth

Resend the verification email

{/* This file was generated by Fumadocs. Do not edit this file directly. Any changes should be made by running the generation command again. */}

Always returns 200 to avoid user enumeration. Rate-limited per-IP (3/hour) to prevent an attacker from flooding a victim's inbox or exhausting the email-provider quota — previously this was only "implicitly" rate-limited by the Resend free-tier quota, which is a) shared with every other email we send and b) absent on paid plans.

POST
/auth/resend-verification

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://loading/auth/resend-verification" \  -H "Content-Type: application/json" \  -d '{    "email": "user@example.com"  }'
{
  "status": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}